*{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
    word-break: break-all;
    color: #20629E;
}
a.t_blank:after {
    content: "\f08e";
    padding-left: 5px;
    font-family: 'FontAwesome';
    font-size: 80%;
    position: relative;
    top: -5px;
}
body{
    margin: 0 auto;
    font-weight: 500;
    font-size: 14px;
	line-height: 160%;
    color: #444;
	overflow-x: hidden;
	background-color: #F2F2F7;
    width: -webkit-fill-available;
}
.ff-min{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right;
    margin-left: 20px; }
.alignleft {
    float: left;
    margin-right: 20px;
}
.main_content p{
    margin-bottom: 1em;
}
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}
table {
    width: 80%;
    margin: 0 auto;
    border-collapse: collapse;
}
th, td {
    border: 1px #ccc solid;
}
/*==== mb ====*/
.mb00{
    margin-bottom: 0;
}
.mb10{
    margin-bottom: 10px;
}
.mb15{
    margin-bottom: 15px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 30px;
}
.mb40{
    margin-bottom: 40px;
}
.mb50{
    margin-bottom: 50px;
}
.mb60{
    margin-bottom: 60px;
}
.mb70{
    margin-bottom: 70px;
}
.mb80{
    margin-bottom: 80px;
}
/*==== mt ====*/
.mt00{
    margin-top: 0;
}
.mt10{
    margin-top: 10px;
}
.mt15{
    margin-top: 15px;
}
.mt20{
    margin-top: 20px;
}
.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.mt50{
    margin-top: 50px;
}
.mt60{
    margin-top: 60px;
}
.mt70{
    margin-top: 70px;
}
.mt80{
    margin-top: 80px;
}

/*==== mb ====*/
.pb00{
    padding-bottom: 0;
}
.pb10{
    padding-bottom: 10px;
}
.pb15{
    padding-bottom: 15px;
}
.pb20{
    padding-bottom: 20px;
}
.pb30{
    padding-bottom: 30px;
}
.pb40{
    padding-bottom: 40px;
}
.pb50{
    padding-bottom: 50px;
}
.pb60{
    padding-bottom: 60px;
}
.pb70{
    padding-bottom: 70px;
}
.pb80{
    padding-bottom: 80px;
}
/*==== mt ====*/
.pt00{
    padding-top: 0;
}
.pt10{
    padding-top: 10px;
}
.pt15{
    padding-top: 15px;
}
.pt20{
    padding-top: 20px;
}
.pt30{
    padding-top: 30px;
}
.pt40{
    padding-top: 40px;
}
.pt50{
    padding-top: 50px;
}
.pt60{
    padding-top: 60px;
}
.pt70{
    padding-top: 70px;
}
.pt80{
    padding-top: 80px;
}
/*==== text ====*/
.ta_r{
    text-align: right;
}
.ta_l{
    text-align: left;
}
.ta_c{
    text-align: center;
}

/*======= ラジオボタン =======*/
.radio{
    display: none;
}
.radio + label{
    padding-left: 20px;
    position:relative;
    margin-right: 20px;
}
.radio + label::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #999;
    border-radius: 50%;
}
.radio:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #12776f;
    border-radius: 50%;
}


/*======= チェックボックス =======*/
.checkbox{
    display: none;
}
.checkbox-p{
    padding-left: 20px;
    position:relative;
    margin-right: 20px;
    cursor: pointer;
}
.checkbox-p::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 4px;
}
.checkbox:checked + .checkbox-p{
    color: #009a9a;
}
.checkbox:checked + .checkbox-p::after{
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 5px;
    width: 7px;
    height: 14px;
    transform: rotate(40deg);
    border-bottom: 3px solid #009a9a;
    border-right: 3px solid #009a9a;
}

/*====== ラジオボタン（ラベル） ======*/
input.radio02 {
    display: none;
}
.radio02-p{
    padding-left: 20px;
    position:relative;
    margin-right: 20px;
    cursor: pointer;
}
.radio02-p::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 50%;
}
.radio02:checked + .radio02-p{
    color: #009a9a;
}
.radio02:checked + .radio02-p::after{
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 9px;
    height: 9px;
    background: #3fb9c2;
    border-radius: 50%;
}

/* ====== ons ====== */
.page__background {
    background-color: #efeff4;
}
.toolbar {
    background: #00A5BF; /* Old browsers */
    color: #fff;
	border-radius: 5px;
	margin: 5px;
    width: -webkit-fill-available;
}
.toolbar__title {
    color: #fff;
    font-size: 90%;
	margin-top: 1px;
}
/* ====== iOS reset ====== */
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
:disabled {
    background-color: #eee;
}


ons-radio.radio-button {
    border: 1px #ccc solid;
    border-radius: 50%;
}
.mr10 {
    margin-right: 10px;
}
.radio-button__checkmark:after {
    transform: inherit;
    height: 15px;
    background: #0076ff;
    border: none;
    width: 15px;
    border-radius: 50%;
    top: 4px;
}

textarea {
    width: 100%;
    border-radius: 5px;
    font-size: 16px;
    /*padding: 8px;*/
    box-sizing: border-box;
    border: 1px #ccc solid;
    height: 85px;
}
.tabbar__content{
	background: #F2F2F7;
}
ons-navigator{
	background: #F2F2F7;
}
.page__content {
	background: #F2F2F7;
}
ons-tabbar {
	background: #F2F2F7;
}
.page {
	background: #F2F2F7 !important;
	margin: 0px auto;
	max-width: 500px;
}